TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FiniteField ( elt-ord^rat q ) -> fld^fin

### Optional Arguments

Optimize | elt-alg^boo |  |
Default | elt-alg^boo |  |
Sparse | elt-alg^boo |  |

### Description

<shortdoc> Create the default finite field of size q, where q is a prime power. </shortdoc>

### Examples

FiniteField(25);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack